RubyGems Navigation menu

Reverse dependencies for sayisal_captcha Latest version of the following gems require sayisal_captcha

Downloads insgesamt 4.229

Für diese Version 1.527

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: